boost::geometry::concept::SegmentIntersectStrategy< Strategy > Class Template Reference

Checks strategy for segment intersection. More...

## Detailed Description

### template<typename Strategy>
class boost::geometry::concept::SegmentIntersectStrategy< Strategy >

Checks strategy for segment intersection.

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK